@charset "utf-8";
/*--------------media query css------------------*/	
@media (max-width:1024px){
	.header_nav{width:100% !important;}
	.header_nav .r_shadow{display:none !important;}
	..middle_in,
	.make_middle{width:100% !important;}
	.footer_left{margin:0 !important;}
	#footer-main .main{padding-left:20px;padding-right:20px;}
	.footer_area_left .footer_area{width:525px !important;}
	.left_content_in{margin-right:50px !important;}
	}

/*------------tablet landscape view------*/


@media (max-width:1000px) {
	.in_widget .entry-image{text-align:center;}
	.entry-content li{text-align:left;}
	.footer_area_left .footer_area{width:100% !important;}
	.min_hgt{min-height:10px !important;}
	.tp-caption.header_top_text{font-size:1.4em !important;}
	.parnters_rep .entry-content{width:100% !important;float:none !important;}
	.main{padding:0 3%;}
	/*Header menus*/
	#menu-icon {display: block;background: url(../images/menu-small.png) no-repeat;width: 32px;height: 32px;cursor: pointer;margin-right: 5%;float: right;}
	nav ul {position: absolute;top: 95px;display: none;left: 0;width: 100%;z-index: 99;border:solid 1px #999;background:#fff;padding-top:0px !important;}
	nav li {background:#fff;;width:100%;color:#283d71}
	nav li a {color: #fff;height: inherit;color:#283d71;text-transform:uppercase;}
	nav li ul li {border-bottom: 0;}
	nav li a:hover, nav li a.active, nav ul li.active {border-bottom: 0;}
	nav ul li.active .plusicon {background: url(../images/minus.png) no-repeat center center;}
	nav li.last {border-right: 0;}
	.plusicon {display: block;position: absolute;right: 0;cursor: pointer;background: url(../images/plus.png) no-repeat center center;height: 20px;width: 40px;}
	nav li:hover ul {display: none;}
	nav li ul {top: 0px;width: 100%;box-shadow: none;position: relative;padding: 0;border: 0;background:none !important;margin-top:10px;}
	nav li ul li a {background: none;}
	nav li ul li {border-bottom: 1px solid #fff;display:inline-block;list-style:disc;}
	nav li ul li a {background: none;display:block;width:100%;}
	nav li:hover ul li a:hover {text-decoration: none;text-shadow: none;background:none;}
	nav li.last {border-bottom: 0;}
	.header_nav ul li:last-child {top: 0px;}
	.header_nav ul li:last-child > a img {position: relative;top: 4px;}
	nav li ul li:hover{background:none !important;}
	
	.header_nav ul li {padding:7px 10px !important;}
	.r_shadow,.l_shadow{display:none}
	.header_nav .header_logo{text-align:center;}
	#menu-header-menu .current_page_item,
	#menu-header-menu .current_page_ancestor,
	#menu-header-menu .current-menu-item,
	#menu-header-menu .current-menu-ancestor {
		color: #283d71;
		background:#e7e7e7;
	}
	/*Header Menus Ends*/
	.left_content h2 {text-align:center;}
	.left_content h2 br{display:none}
	.our_services{text-align:center;padding: 0 5%;}
	.our_services .box{padding:3% 0 5% 0;}
	.left_content_in h2{line-height: 37px !important;font-size: 32px !important;}
	.left_content .img{margin:0 !important;}
	.left_content .img{text-align:center;}
	.right_content .buttons .sky_blue{width:45%;margin:0px auto;display:block;}
	.left_content img{width:auto !important;height:auto !important;}
	.left_content_in{width: 90%;margin: 0% auto;padding: 3% 0;}
	.left_content p{line-height:20px !important;}
	.left_content{padding-bottom:5%;}
	.right_content h2, .left_content h2{font-size:37px !important;}
	.right_content{text-align:center;padding-bottom:5%;}
	.right_content_in{padding:3% 0;}
	.below_middle{padding:5% 2% !important; text-align:center;width:100% !important;margin:0px auto;}
	.footer_area .more-link{display:block !important;}
	#footer-main{background:url(../images/footer_back_02.jpg) no-repeat center top,url(../images/footer_back_02_repeat.jpg) repeat-y; background-size:cover}
	#footer-main .main{padding:5% 3% !important;}
	.footer_left .in_widget{margin-bottom:5%;}
	.footer_left li.menu-item-has-children{margin-bottom:5%;}
	.linked_in{position:relative;top:-25px;left:5%;width:30%;}
	.header_nav ul{margin-top:4%;}
	.entry-content .more-link, .blue_button{display:block;width:60%;}
	.right_part .blog_sidebar .rounded{text-align:center;}
	.right_part .blog_sidebar li{text-align:center;}
	.make_middle .right_part{clear:both;}
	.right_part .rounded{text-align:center;}
	
	.our_services_list .box .right{float:none !important;width:100% !important;}
	.our_services_list .box .left,
	.blue_button{margin:0px auto;margin-bottom:20px;text-align:center !important;}
	.our_services_list .box .content{text-align:center !important;}
	.our_services_list .box .title,
	.upw-posts .entry-content,
	.upw-posts .entry-content,
	.our_people_full,
	.full_width .entry-title,
	.upw-posts .entry-title,
	.left_part .entry-header,
	.left_part .entry-content,
	.textwidget .entry-title-small,
	.right_part .rounded{text-align:center;}
	.entry-summary .more-link{display:block;width:100%;}
	.our_people_full .more-link,.our_people .entry-content .more-link{display:inline-block !important;}
	.full_width article.our_people{margin-bottom:25px !important;}
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image{text-align:center;}
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image,.full_width article.our_people{width:100% !important;float:none !important;margin-right:0 !important;text-align:center !important;}
	
	#content .locations,.below_map .left_details{margin-bottom:20% !important;}
	
	#content .locations{width:48% !important;float:left !important;margin-right:2% !important;}
	.below_map .right_form,
	.below_map .left_details{float:none !important;width:100% !important;}
	.key_persons .boxes .sky_button{text-align:center !important;}
	.tp-bullets{display:none !important;}	
	button.sky_button, .textwidget .sky_button,
	.footer_area .more-link,.entry-content .links a.more-link,
	.in_widget .entry-summary a.more-link{width:50% !important;margin:2% auto !important;}
	
	.key_persons .boxes{text-align:center;}
	.key_persons .boxes p{width:100%;}
	.entry-content .linksa{margin-top:2%}

}
/*------------tablet portrait  view------*/
@media (max-width:800px) {
	.footer_area_left .footer_area{width:100% !important;}
	.awards_images{width:85%;margin:0px auto;}
	#footer-main{background:url(images/footer_mobile_back.jpg) repeat;}
	.parnters_rep .entry-content{width:100% !important;float:none !important;}
	.tp-caption.header_top_text{font-size:1.1em !important;}
	/*Header menus*/
	#menu-icon {display: block;background: url(../images/menu-small.png) no-repeat;width: 32px;height: 32px;cursor: pointer;margin-right: 5%;float: right;}
	nav ul {position: absolute;top: 95px;display: none;left: 0;width: 100%;z-index: 99;border:solid 1px #999;background:#fff;padding-top:0px !important;}
	nav li {background:#fff;;width:100%;color:#283d71}
	nav li a {color: #fff;height: inherit;color:#283d71;text-transform:uppercase;}
	nav li ul li {border-bottom: 0;}
	nav li a:hover, nav li a.active, nav ul li.active {border-bottom: 0;}
	nav ul li.active .plusicon {background: url(../images/minus.png) no-repeat center center;}
	nav li.last {border-right: 0;}
	.plusicon {display: block;position: absolute;right: 0;cursor: pointer;background: url(../images/plus.png) no-repeat center center;height: 20px;width: 40px;}
	nav li:hover ul {display: none;}
	nav li ul {top: 0px;width: 100%;box-shadow: none;position: relative;padding: 0;border: 0;background:none !important;margin-top:10px;}
	nav li ul li a {background: none;}
	nav li ul li {border-bottom: 1px solid #fff;display:inline-block;list-style:disc;}
	nav li ul li a {background: none;display:block;width:100%;}
	nav li:hover ul li a:hover {text-decoration: none;text-shadow: none;background:none;}
	nav li.last {border-bottom: 0;}
	.header_nav ul li:last-child {top: 0px;}
	.header_nav ul li:last-child > a img {position: relative;top: 4px;}
	nav li ul li:hover{background:none !important;}
	
	.header_nav ul li {padding:7px 10px !important;}
	.r_shadow,.l_shadow{display:none}
	.header_nav .header_logo{text-align:center;}
	#menu-header-menu .current_page_item,
	#menu-header-menu .current_page_ancestor,
	#menu-header-menu .current-menu-item,
	#menu-header-menu .current-menu-ancestor {
		color: #283d71;
		background:#e7e7e7;
	}
	/*Header Menus Ends*/
	
	.our_services{text-align:center;padding: 0 5%;}
	.our_services .box{padding:3% 0 20px 0;}
	.left_content_in h2{line-height: 37px !important;font-size: 32px !important;}
	.left_content .img{margin:0 !important;}
	.left_content img{width:auto !important;height:auto !important;}
	.left_content_in{width: 90%;margin: 0% auto !important;padding: 3% 0;}
	.left_content p{line-height:20px !important;}
	.left_content{padding-bottom:5%;}
	.right_content h2, .left_content h2{font-size:37px !important;}
	.right_content{text-align:center;padding-bottom:5%;}
	.right_content_in{padding:3% 0;}
	.below_middle{padding:5% 2% !important; text-align:center;width:100% !important;margin:0px auto;}
	.footer_area .more-link{display:block !important;}
	#footer-main{background:url(../images/footer_back_02.jpg) no-repeat center;background-size:cover;}
	#footer-main .main{padding:5% 3% !important;}
	.footer_left .in_widget{margin-bottom:5%;}
	.footer_left li.menu-item-has-children{margin-bottom:5%;}
	.linked_in{position:relative;top:-25px;left:5%;width:30%;}
	.header_nav ul{margin-top:4%;}
	.entry-content .more-link, .blue_button{display:block;width:60%;}
	.right_part .blog_sidebar .rounded{text-align:center;}
	.right_part .blog_sidebar li{text-align:center;}
	.make_middle .right_part{clear:both;margin-top:20px;}
	.right_part .rounded{text-align:center;}
	
	.our_services_list .box .left,
	.blue_button{margin:0px auto;margin-bottom:20px;text-align:center !important;}
	.our_services_list .box .content{text-align:center !important;}
	.our_services_list .box .title,
	.upw-posts .entry-content,
	.upw-posts .entry-content,
	.our_people_full,
	.full_width .entry-title,
	.upw-posts .entry-title,
	.left_part .entry-header,
	.left_part .entry-content,
	.textwidget .entry-title-small,
	.right_part .rounded{text-align:center;}
	.entry-summary .more-link{display:block;width:100%;}
	.our_people_full .more-link,.our_people .entry-content .more-link{display:inline-block !important;}
	.full_width article.our_people{margin-bottom:30px !important;}
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image{text-align:center;}
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image,.full_width article.our_people{width:100% !important;float:none !important;margin-right:0 !important;text-align:center !important;}
	
	#content .locations,.below_map .left_details{margin-bottom:30px !important;}
	
	#content .locations{width:100% !important;}
	
	.footer_area .more-link,.entry-content .links a.more-link,
	.in_widget .entry-summary a.more-link{width:50% !important;margin:2% auto !important;}
	
	.below_map .right_form,
	.below_map .left_details{float:left !important;width:50% !important;}
	.key_persons .boxes .sky_button{text-align:center !important;}
	.tp-bullets{display:none !important;}	
	

}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
	.footer_area_left .footer_area{width:100% !important;}
	
	.parnters_rep .entry-content{width:100% !important;float:none !important;}
	/*Header menus*/
	#menu-icon {display: block;background: url(../images/menu-small.png) no-repeat;width: 32px;height: 32px;cursor: pointer;margin-right: 5%;float: right;}
	nav ul {position: absolute;top: 95px;display: none;left: 0;width: 100%;z-index: 99;border:solid 1px #999;background:#fff;padding-top:0px !important;}
	nav li {background:#fff;;width:100%;color:#283d71}
	nav li a {color: #fff;height: inherit;color:#283d71;text-transform:uppercase;}
	nav li ul li {border-bottom: 0;}
	nav li a:hover, nav li a.active, nav ul li.active {border-bottom: 0;}
	nav ul li .plusicon.active {background: url(../images/minus.png) no-repeat center center;}
	nav li.last {border-right: 0;}
	.plusicon {display: block;position: absolute;z-index:9; right: 0;cursor: pointer;background: url(../images/plus.png) no-repeat center center;height: 20px;width: 40px;}
	nav li:hover ul {display: none;}
	nav li ul {top: 0px;width: 100%;box-shadow: none;position: relative;padding: 0;border: 0;background:none !important;margin-top:10px;}
	nav li ul li a {background: none;}
	nav li ul li {border-bottom: 1px solid #fff;display:inline-block;list-style:disc;}
	nav li ul li a {background: none;display:block;width:100%;}
	nav li:hover ul li a:hover {text-decoration: none;text-shadow: none;background:none;}
	nav li.last {border-bottom: 0;}
	.header_nav ul li:last-child {top: 0px;}
	.header_nav ul li:last-child > a img {position: relative;top: 4px;}
	nav li ul li:hover{background:none !important;}
	
	.header_nav ul li {padding:7px 10px !important;}
	.r_shadow,.l_shadow{display:none}
	.header_nav .header_logo{text-align:center;}
	#menu-header-menu .current_page_item,
	#menu-header-menu .current_page_ancestor,
	#menu-header-menu .current-menu-item,
	#menu-header-menu .current-menu-ancestor {
		color: #283d71;
		background:#e7e7e7;
	}
	/*Header Menus Ends*/
	
	.our_services{text-align:center;padding: 0 5%;}
	.our_services .box{padding:3% 0 15% 0;}
	.left_content_in h2{line-height: 37px !important;font-size: 32px !important;}
	.left_content .img{margin:0 !important;}
	.left_content img{width:auto !important;height:auto !important;}
	
	.left_content p{line-height:20px !important;}
	.left_content{padding-bottom:5%;}
	.right_content h2, .left_content h2{font-size:37px !important;}
	.right_content{text-align:center;padding-bottom:5%;}
	.right_content_in{padding:3% 0;}
	.below_middle{padding:5% 2% !important; text-align:center;width:100% !important;margin:0px auto;}
	.footer_area .more-link{display:block !important;}
	#footer-main{background:url(../images/footer_back_02.jpg) no-repeat center;background-size:cover;}
	#footer-main .main{padding:5% 3% !important;}
	.footer_left .in_widget{margin-bottom:5%;}
	.footer_left li.menu-item-has-children{margin-bottom:5%;}
	.linked_in{position:relative;top:-25px;left:5%;width:30%;}
	.header_nav ul{margin-top:4%;}
	.entry-content .more-link, .blue_button{display:block;width:60%;}
	.right_part .blog_sidebar .rounded{text-align:center;}
	.right_part .blog_sidebar li{text-align:center;}
	.make_middle .right_part{clear:both;}
	.right_part .rounded{text-align:center;}
	
	.our_services_list .box .left,
	.blue_button{margin:0px auto;margin-bottom:20px;text-align:center !important;}
	.our_services_list .box .content{text-align:center !important;}
	.our_services_list .box .title,
	.upw-posts .entry-content,
	.upw-posts .entry-content,
	.our_people_full,
	.full_width .entry-title,
	.upw-posts .entry-title,
	.left_part .entry-header,
	.left_part .entry-content,
	.textwidget .entry-title-small,
	.right_part .rounded{text-align:center;}
	.entry-summary .more-link{display:block;width:100%;}
	.our_people_full .more-link,.our_people .entry-content .more-link{display:inline-block !important;}
	
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image{text-align:center;}
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image,.full_width article.our_people{width:100% !important;float:none !important;margin-right:0 !important;text-align:center !important;}
	
	#content .locations,.below_map .left_details{margin-bottom:20% !important;}
	
	
	.footer_area .more-link,.entry-content .links a.more-link,
	.in_widget .entry-summary a.more-link{width:60% !important;margin:15px auto !important;}
	
	#content .locations,
	.below_map .right_form,
	.below_map .left_details{float:none !important;width:100% !important;}
	.key_persons .boxes .sky_button{text-align:center !important;}
	.tp-bullets{display:none !important;}	
	.parnters_rep .entry-content{width:100%;}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
	.footer_area_left .footer_area{width:100% !important;}
	/*Header menus*/
	.tp-caption.header_top_text{font-size:0.73em !important;margin:0px auto !important;}
	.parnters_rep .entry-content{width:100% !important;float:none !important;}
	#menu-icon {display: block;background: url(../images/menu-small.png) no-repeat;width: 32px;height: 32px;cursor: pointer;margin-right: 5%;float: right;}
	nav ul {position: absolute;top: 95px;display: none;left: 0;width: 100%;z-index: 99;border:solid 1px #999;background:#fff;padding-top:0px !important;}
	nav li {background:#fff;;width:100%;color:#283d71}
	nav li a {color: #fff;height: inherit;color:#283d71;text-transform:uppercase;}
	nav li ul li {border-bottom: 0;}
	nav li a:hover, nav li a.active, nav ul li.active {border-bottom: 0;}
	nav ul li.active .plusicon {background: url(../images/minus.png) no-repeat center center;}
	nav li.last {border-right: 0;}
	.plusicon {display: block;position: absolute;right: 0;cursor: pointer;background: url(../images/plus.png) no-repeat center center;height: 20px;width: 40px;}
	nav li:hover ul {display: none;}
	nav li ul {top: 0px;width: 100%;box-shadow: none;position: relative;padding: 0;border: 0;background:none !important;margin-top:10px;}
	nav li ul li a {background: none;}
	nav li ul li {border-bottom: 1px solid #fff;display:inline-block;list-style:disc;}
	nav li ul li a {background: none;display:block;width:100%;}
	nav li:hover ul li a:hover {text-decoration: none;text-shadow: none;background:none;}
	nav li.last {border-bottom: 0;}
	.header_nav ul li:last-child {top: 0px;}
	.header_nav ul li:last-child > a img {position: relative;top: 4px;}
	nav li ul li:hover{background:none !important;}
	
	.header_nav ul li {padding:7px 10px !important;}
	.r_shadow,.l_shadow{display:none}
	.header_nav .header_logo{text-align:center;}
	#menu-header-menu .current_page_item,
	#menu-header-menu .current_page_ancestor,
	#menu-header-menu .current-menu-item,
	#menu-header-menu .current-menu-ancestor {
		color: #283d71;
		background:#e7e7e7;
	}
	/*Header Menus Ends*/
	
	.our_services{text-align:center;padding: 0 5%;}
	.our_services .box{padding:3% 0 15% 0;}
	.left_content_in h2{line-height: 37px !important;font-size: 32px !important;}
	.left_content .img{margin:0 !important;}
	.left_content img{width:auto !important;height:auto !important;}
	
	.left_content p{line-height:20px !important;}
	.left_content{padding-bottom:5%;}
	.right_content h2, .left_content h2{font-size:37px !important;}
	.right_content{text-align:center;padding-bottom:5%;}
	.right_content_in{padding:3% 0;}
	.below_middle{padding:5% 2% !important; text-align:center;width:100% !important;margin:0px auto;}
	.footer_area .more-link{display:block !important;}
	#footer-main{background:url(../images/footer_back_02.jpg) no-repeat center;background-size:cover;}
	#footer-main .main{padding:5% 3% !important;}
	.footer_left .in_widget{margin-bottom:5%;}
	.footer_left li.menu-item-has-children{margin-bottom:5%;}
	.linked_in{position:relative;top:-25px;left:5%;width:30%;}
	.header_nav ul{margin-top:4%;}
	.entry-content .more-link, .blue_button{display:block;width:60%;}
	.right_part .blog_sidebar .rounded{text-align:center;}
	.right_part .blog_sidebar li{text-align:center;}
	.make_middle .right_part{clear:both;}
	.right_part .rounded{text-align:center;}
	
	.our_services_list .box .left,
	.blue_button{margin:0px auto;margin-bottom:20px;text-align:center !important;}
	.our_services_list .box .content{text-align:center !important;}
	.our_services_list .box .title,
	.upw-posts .entry-content,
	.upw-posts .entry-content,
	.our_people_full,
	.full_width .entry-title,
	.upw-posts .entry-title,
	.left_part .entry-header,
	.left_part .entry-content,
	.textwidget .entry-title-small,
	.right_part .rounded{text-align:center;}
	.entry-summary .more-link{display:block;width:100%;}
	.our_people_full .more-link,.our_people .entry-content .more-link{display:inline-block !important;}
	
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image{text-align:center;}
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image,.full_width article.our_people{width:100% !important;float:none !important;margin-right:0 !important;text-align:center !important;}
	
	#content .locations,.below_map .left_details{margin-bottom:20% !important;}

	#content .locations,
	.below_map .right_form,
	.below_map .left_details{float:none !important;width:100% !important;}
	.key_persons .boxes .sky_button{text-align:center !important;}
	.tp-bullets{display:none !important;}	
}
/*----------optional css------*/
@media (max-width:480px) {
	.footer_area_left .footer_area{width:100% !important;}
	.entry-content .awards_images{text-align:center;}
	.entry-content .align_right,
	.entry-content .align_left{float:none !important; margin-right:0px !important; }
	
	.tp-caption.header_top_text{font-size:0.45em !important;margin:0px auto !important;}
	.parnters_rep .entry-content{width:100% !important;float:none !important;}
	/*Header menus*/
	#menu-icon {display: block;background: url(../images/menu-small.png) no-repeat;width: 32px;height: 32px;cursor: pointer;margin-right: 5%;float: right;}
	nav ul {position: absolute;top: 95px;display: none;left: 0;width: 100%;z-index: 99;border:solid 1px #999;background:#fff;padding-top:0px !important;}
	nav li {background:#fff;;width:100%;color:#283d71}
	nav li a {color: #fff;height: inherit;color:#283d71;text-transform:uppercase;}
	nav li ul li {border-bottom: 0;}
	nav li a:hover, nav li a.active, nav ul li.active {border-bottom: 0;}
	nav ul li.active .plusicon {background: url(../images/minus.png) no-repeat center center;}
	nav li.last {border-right: 0;}
	.plusicon {display: block;position: absolute;right: 0;cursor: pointer;background: url(../images/plus.png) no-repeat center center;height: 20px;width: 40px;}
	nav li:hover ul {display: none;}
	nav li ul {top: 0px;width: 100%;box-shadow: none;position: relative;padding: 0;border: 0;background:none !important;margin-top:10px;}
	nav li ul li a {background: none;}
	nav li ul li {border-bottom: 1px solid #fff;display:inline-block;list-style:disc;}
	nav li ul li a {background: none;display:block;width:100%;}
	nav li:hover ul li a:hover {text-decoration: none;text-shadow: none;background:none;}
	nav li.last {border-bottom: 0;}
	.header_nav ul li:last-child {top: 0px;}
	.header_nav ul li:last-child > a img {position: relative;top: 4px;}
	nav li ul li:hover{background:none !important;}
	
	.header_nav ul li {padding:7px 10px !important;}
	.r_shadow,.l_shadow{display:none}
	.header_nav .header_logo{text-align:center;}
	#menu-header-menu .current_page_item,
	#menu-header-menu .current_page_ancestor,
	#menu-header-menu .current-menu-item,
	#menu-header-menu .current-menu-ancestor {
		color: #283d71;
		background:#e7e7e7;
	}
	/*Header Menus Ends*/
	
	.our_services{text-align:center;padding: 0 5%;}
	.our_services .box{padding:3% 0 15% 0;}
	.left_content_in h2{line-height: 37px !important;font-size: 32px !important;}
	.left_content .img{margin:0 !important;}
	.left_content img{width:auto !important;height:auto !important;}
	
	.left_content p{line-height:20px !important;}
	.left_content{padding-bottom:5%;}
	.right_content h2, .left_content h2{font-size:37px !important;}
	.right_content{text-align:center;padding-bottom:5%;}
	.right_content_in{padding:3% 0;}
	.below_middle{padding:5% 2% !important; text-align:center;width:100% !important;margin:0px auto;}
	.footer_area .more-link{display:block !important;}

	#footer-main .main{padding:5% 3% !important;}
	.footer_left .in_widget{margin-bottom:5%;}
	.footer_left li.menu-item-has-children{margin-bottom:5%;}
	.linked_in{position:relative;top:-25px;left:5%;width:30%;}
	.header_nav ul{margin-top:4%;}
	.entry-content .more-link, .blue_button{display:block;width:60%;}
	.right_part .blog_sidebar .rounded{text-align:center;}
	.right_part .blog_sidebar li{text-align:center;}
	.make_middle .right_part{clear:both;}
	.right_part .rounded{text-align:center;}
	
	.our_services_list .box .left,
	.blue_button{margin:0px auto;margin-bottom:20px;text-align:center !important;}
	.our_services_list .box .content{text-align:center !important;}
	.our_services_list .box .title,
	.upw-posts .entry-content,
	.upw-posts .entry-content,
	.our_people_full,
	.full_width .entry-title,
	.upw-posts .entry-title,
	.left_part .entry-header,
	.left_part .entry-content,
	.textwidget .entry-title-small,
	.right_part .rounded{text-align:center;}
	.entry-summary .more-link{display:block;width:100%;}
	.our_people_full .more-link,.our_people .entry-content .more-link{display:inline-block !important;}
	
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image{text-align:center;}
	.our_people_full .entry-image, .parnters_rep .entry-image, article.our_people .entry-image,.full_width article.our_people{width:100% !important;float:none !important;margin-right:0 !important;text-align:center !important;}
	
	#content .locations,.below_map .left_details{margin-bottom:20% !important;}
	
	#content .locations,
	.below_map .right_form,
	.below_map .left_details{float:none !important;width:100% !important;}
	.key_persons .boxes .sky_button{text-align:center !important;}
	.tp-bullets{display:none !important;}	

}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px){
	
}


/*include browser specific css styles here*/
.main aside{
	behavior: url(PIE.htc);
	position:relative;
}

.entry-content_in a.button{
	background: #002b52;
	color: #fff;
	font-family: 'open_sansregular';
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 30px;
	border: solid 1px #fff;
	box-shadow: 0px 0px 11px #999;
}


@media (max-width: 640px){
	.entry-content_in a.button {
		margin: 0px auto;
		margin-bottom: 20px;
		text-align: center !important;
		width: 60%;
	}
}